Subject: [ietf-calsify] New iTIP document

From: Cyrus Daboo <[email-masked]>
Date: Sun, 04 Oct 2009 12:37:05 -0700

Hi folks,
2446bis went through IESG review a short while ago. A number of small 
corrections and clarifications were done as you can see in the changes 
section in the new -10 draft that was just published. Please review the 
changes.

There was one change, (i) in the list, that we felt needed some comment 
from WG members. This changes relates to the fallback tables in section 5. 
In the previous document the DURATION property was listed as "Ignore". 
Since DURATION is a key property it was felt this should be changed to 
"Required". Any thoughts?

-- 
Cyrus Daboo

_______________________________________________
ietf-calsify mailing list
[email-masked]
http://lists.osafoundation.org/mailman/listinfo/ietf-calsify